package cn.quantgroup.xyqb.exception;

/**
 * @author Jie.Feng
 * @date 2017/12/14
 */
public class ResubmissionException extends RuntimeException {

    private Long businessCode = 3L;

    public ResubmissionException() {
        super("你操作太快了,请歇息一下");
    }

    public ResubmissionException(String msg) {
        super(msg);
    }

    public ResubmissionException(Long businessCode, String msg) {
        super(msg);
        this.businessCode = businessCode;
    }

    public Long getBusinessCode() {
        return businessCode;
    }
}
